stdexcept_throwfwd.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

void | std::__throw_domain_error (const char *)
void | std::__throw_invalid_argument (const char *)
void | std::__throw_length_error (const char *)
void | std::__throw_logic_error (const char *)
void | std::__throw_out_of_range (const char *)
void | std::__throw_out_of_range_fmt (const char *,...)
void | std::__throw_overflow_error (const char *)
void | std::__throw_runtime_error (const char *)
void | std::__throw_underflow_error (const char *)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <stdexcept>.

Definition in file stdexcept_throwfwd.h.